<div>
    <h1>Forest tracks</h1>
    <header class="section-centered">
        <div class="panel">
            <p>
                <strong><span style="color: #ff0000;">ATTENTION:</span></strong>
                <strong>Driving on forest tracks during the winter and spring months requires a certain degree of driving experience. Locally we can find ice sheets and other obstacles (trees, stones,…) that make it difficult for us to pass and are not reflected in the updated map. It is advisable to bring snow wheels, be equipped with chains, warn of our itinerary and avoid going alone.</strong>
            </p>
            <p>Information provided by the Environmental Guards of the Conselh Generau d'Aran</p>
            <p>The forest tracks conditions map is updated weekly on Fridays and when conditions change significantly (new snow, etc.)</p>
        </div>
    </section>

    <div class="panel" style="height: 75vh; width: 100%;">
        <iframe style="height: 100%; width: 100%;" src="https://www.instamaps.cat/instavisor/90895473a1ea22d0af11d84c93c04e4b/Pistes_Aran.html&embed=1"></iframe>
    </div>
</div>
